pdf2htmlex (0.18.7-1~git20200531r3fcd0-0ubuntu1) UNRELEASED; urgency=medium

  * test packaging

 -- Stephen Gaito <dev@pDev>  Sun, 31 May 2020 13:38:59 +0000

pdf2htmlex (0.18.7-1~git20190927rb69b8-0ubuntu1) disco; urgency=low

  * Package for poppler-0.81.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Fri, 27 Sep 2019 12:55:39 +0000

pdf2htmlex (0.18.6-1~git20190927r583b1-0ubuntu1) disco; urgency=low

  * Package for poppler-0.80.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Fri, 27 Sep 2019 11:58:57 +0000

pdf2htmlex (0.18.5-1~git20190927rdb4cc-0ubuntu1) disco; urgency=low

  * Package for poppler-0.79.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Fri, 27 Sep 2019 09:12:53 +0000

pdf2htmlex (0.18.4-1~git20190927r34bac-0ubuntu1) disco; urgency=low

  * Package for poppler-0.78.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Fri, 27 Sep 2019 07:46:26 +0000

pdf2htmlex (0.18.3-1~git20190926r7ed19-0ubuntu1) disco; urgency=low

  * Package for poppler-0.77.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Thu, 26 Sep 2019 17:56:51 +0000

pdf2htmlex (0.18.2-1~git20190926ra37f7-0ubuntu1) disco; urgency=low

  * Package for poppler-0.76.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Thu, 26 Sep 2019 15:29:27 +0000

pdf2htmlex (0.18.1-1~git20190926r11e2a-0ubuntu1) disco; urgency=low

  * Package for poppler-0.75.0

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Thu, 26 Sep 2019 10:59:59 +0000

pdf2htmlex (0.18.0-1~git20190924r37921-0ubuntu1) disco; urgency=medium

  * Package for Ubuntu 19.04 (poppler-0.74.0)

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Tue, 24 Sep 2019 14:56:03 +0000

pdf2htmlex (0.17.0-1~git20190924r37921-0ubuntu1) cosmic; urgency=low

  * Package for 18.10 (poppler-0.68.0)

 -- Stephen Gaito <stephen@perceptisys.co.uk>  Tue, 24 Sep 2019 10:32:08 +0000

pdf2htmlex (0.16.0-1~git20190920r21a9f-0ubuntu1) bionic; urgency=low

  * Package for 18.04

 -- Trent Petersen <trentpetersen.523@gmail.com>  Thu, 19 Sep 2019 10:33:35 -0500

pdf2htmlex (0.11-1~git201311150048r23755-0ubuntu1) saucy; urgency=low

  * Fix packaging

 -- WANG Lu <coolwanglu@gmail.com>  Fri, 15 Nov 2013 00:48:06 +0800

pdf2htmlex (0.11-1~git201311042119refddc-0ubuntu1) saucy; urgency=low

  * Packaging for 13.10

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 04 Nov 2013 21:19:41 +0800

pdf2htmlex (0.11-1~git201310172203re1b11-0ubuntu1) raring; urgency=low

  * Fix typo in dependencies

 -- WANG Lu <coolwanglu@gmail.com>  Thu, 17 Oct 2013 22:03:42 +0800

pdf2htmlex (0.10-1~git201310171220rc344e-0ubuntu1) raring; urgency=low

  * Fix build

 -- WANG Lu <coolwanglu@gmail.com>  Thu, 17 Oct 2013 12:20:59 +0800

pdf2htmlex (0.10-1~git201310171209rdc970-0ubuntu1) raring; urgency=low

  * v0.10 released, see Changelog

 -- WANG Lu <coolwanglu@gmail.com>  Thu, 17 Oct 2013 12:09:01 +0800

pdf2htmlex (0.9-1~git201309161133rd60eb-0ubuntu1) raring; urgency=low

  * fix cmake test for packaging

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 16 Sep 2013 11:33:11 +0800

pdf2htmlex (0.9-1~git201309161021rf2993-0ubuntu1) raring; urgency=low

  * v0.9 released, see Changelog

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 16 Sep 2013 10:21:05 +0800

pdf2htmlex (0.9-1~git201305291247rf655a-0ubuntu1) raring; urgency=low

  * Regular upload

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 29 May 2013 12:47:16 +0800

pdf2htmlex (0.8-1~git201305051429r92eab-0ubuntu1) raring; urgency=low

  * v0.8 released, see Changelog

 -- WANG Lu <coolwanglu@gmail.com>  Sun, 05 May 2013 14:29:07 +0800

pdf2htmlex (0.8-1~git201304281550rd5f9c-0ubuntu1) raring; urgency=low

  * Test packaging for multiple distributions
  * Fix crashing with --split-pages

 -- WANG Lu <coolwanglu@gmail.com>  Sun, 28 Apr 2013 15:39:34 +0800

pdf2htmlex (0.8-1~git201304151420r1da9b-0ubuntu1) quantal; urgency=low

  * HTML optimization
  * New options: --optimize-text, --fallabck
  * See more in Changelog

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 15 Apr 2013 14:20:22 +0800

pdf2htmlex (0.8-1~git201303011406r3bc73-0ubuntu1) quantal; urgency=low

  * Experimental printing support
  * New version

 -- WANG Lu <coolwanglu@gmail.com>  Fri, 01 Mar 2013 14:06:42 +0800

pdf2htmlex (0.7-1~git201302282259r3bc73-0ubuntu1) quantal; urgency=low

  * suggests ttfautohint

 -- WANG Lu <coolwanglu@gmail.com>  Thu, 28 Feb 2013 22:59:45 +0800

pdf2htmlex (0.7-1~git201302271054r3bc73-0ubuntu1) precise; urgency=low

  * Packaging for 12.04

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 27 Feb 2013 10:54:12 +0800

pdf2htmlex (0.7-1~git201302271053r3bc73-0ubuntu1) quantal; urgency=low

  * Fix packpage dependency

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 27 Feb 2013 10:52:17 +0800

pdf2htmlex (0.7-1~git201302270111r3bc73-0ubuntu1) quantal; urgency=low

  * Regular upload

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 27 Feb 2013 01:11:56 +0800

pdf2htmlex (0.7-1~git201302182049r3bc73-0ubuntu1) quantal; urgency=low

  * New parameter: process-outline

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 18 Feb 2013 20:49:57 +0800

pdf2htmlex (0.7-1~git201301292229r2595c-0ubuntu1) quantal; urgency=low

  * Fixed a CSS issue

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 29 Jan 2013 22:29:21 +0800

pdf2htmlex (0.7-1~git201301282229r2595c-0ubuntu1) quantal; urgency=low

  * Process PDF Outline

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 28 Jan 2013 22:29:35 +0800

pdf2htmlex (0.7-1~git201301261427r2595c-0ubuntu1) quantal; urgency=low

  * New version, see Changelog for changelog

 -- WANG Lu <coolwanglu@gmail.com>  Sat, 26 Jan 2013 14:27:18 +0800

pdf2htmlex (0.6-1~git201212182148rd76af-0ubuntu1) quantal; urgency=low

  * fix dependency of poppler for quantal

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 18 Dec 2012 21:48:35 +0800

pdf2htmlex (0.6-1~git201212111844rd76af-0ubuntu1) quantal; urgency=low

  * Package for quantal

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 11 Dec 2012 18:44:44 +0800

pdf2htmlex (0.6-1~git201210070052rcb9a8-0ubuntu1) precise; urgency=low

  * New version

 -- WANG Lu <coolwanglu@gmail.com>  Sun, 07 Oct 2012 00:52:42 +0800

pdf2htmlex (0.5-1~git201210051800rbaa37-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Fri, 05 Oct 2012 18:00:48 +0800

pdf2htmlex (0.5-1~git201209270317r6fa14-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Thu, 27 Sep 2012 03:17:02 +0800

pdf2htmlex (0.5-1~git201209261622r170a0-0ubuntu1) precise; urgency=low

  * new version

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 26 Sep 2012 16:22:50 +0800

pdf2htmlex (0.4-1~git201209241628r30aee-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 24 Sep 2012 16:28:18 +0800

pdf2htmlex (0.4-1~git201209170124r8b4ec-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 17 Sep 2012 01:24:29 +0800

pdf2htmlex (0.4-1~git201209162328r8b4ec-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Sun, 16 Sep 2012 23:28:03 +0800

pdf2htmlex (0.3-1~git201209152353rf02e1-0ubuntu1) precise; urgency=low

  * Regularly re-packing.

 -- WANG Lu <coolwanglu@gmail.com>  Sat, 15 Sep 2012 23:53:43 +0800

pdf2htmlex (0.3-1~git201209071504ra0de6-0ubuntu1) precise; urgency=low

  * fix build
  * 0.3 comes with more bug fixed

 -- WANG Lu <coolwanglu@gmail.com>  Fri, 07 Sep 2012 15:04:09 +0800

pdf2htmlex (0.2-3~git201209052329rbc256-0ubuntu1) precise; urgency=low

  * Change dependency of fontforge

 -- WANG Lu <coolwanglu@gmail.com>  Wed, 05 Sep 2012 23:29:49 +0800

pdf2htmlex (0.2-3~git201209030158r926cf-0ubuntu1) precise; urgency=low

  * Fix dependency of libpoppler27

 -- WANG Lu <coolwanglu@gmail.com>  Mon, 03 Sep 2012 01:58:42 +0800

pdf2htmlex (0.2-3~git201209010002rfe7b3-0ubuntu1) precise; urgency=low

  * update license

 -- WANG Lu <coolwanglu@gmail.com>  Sat, 01 Sep 2012 00:02:23 +0800

pdf2htmlex (0.2-3~git201208312351rd12b8-0ubuntu1) precise; urgency=low

  * 0.2dev, many bugs fixed

 -- WANG Lu <coolwanglu@gmail.com>  Fri, 31 Aug 2012 23:51:57 +0800

pdf2htmlex (0.1-3~git201208281638r1addb-0ubuntu1) precise; urgency=low

  * Add debian files

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 16:38:19 +0800

pdf2htmlex (0.1-3~git201208281523r80dc3-0ubuntu1) precise; urgency=low

  * Add dependency libpng

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 15:22:22 +0800

pdf2htmlex (0.1-3~git201208281431r383b1-0ubuntu1) precise; urgency=low

  * Updated CMakeList.txt

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 14:29:43 +0800

pdf2htmlex (0.1-3~git201208281420rc53d7-0ubuntu1) precise; urgency=low

  * Added config.h.in

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 14:06:22 +0800

pdf2htmlex (0.1-3~git201208281356r5731e-0ubuntu1) precise; urgency=low

  * Fix version for package

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 13:46:09 +0800

pdf2htmlex (0.1-1~git20120828rf083f-0ubuntu1) precise; urgency=low

  * Initial release.

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 01:26:33 +0800

